/*
Theme Name: Zass Child
Theme URI: http://althemist.com/zass
Description: <strong>Zass child theme by theAlThemist</strong> - <br/> Advanced WordPress / WooCommerce theme for handmade artists and artisans:<br/> <a href='http://www.althemist.com'>Other themes by us.</a>
Version: 1.0.0
Template: zass
Author: theAlThemist
Author URI: http://www.althemist.com
License: Themeforest Split Licence
License URI: -
Text Domain: zass
*/

.zass_blog_masonry .blog-post {
    width: 50%;
}

#header #logo a {
    max-width: 250px;
}

.zass_banner_image {
    width: 100%;
    padding-bottom: 67%;
    
}
div.zass_whole_banner_wrapper {
    margin-bottom: 20px;
}
.zass_banner_image img {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100% !important;
    object-fit: cover;
}